PersonalRoadMap.Website/Controllers/BackOfficeController.cs
using Microsoft.AspNetCore.Authentication;
using Microsoft.AspNetCore.Authorization;
using Microsoft.AspNetCore.Mvc;
namespace PersonalRoadMap.Website.Controllers
{
    public class BackOfficeController : Controller
    {
        public IActionResult Index()
        {
            
            return View("/views/BackOffice/Overview/Overview.cshtml" );
        }
    }
}

PersonalRoadMap.Website/Views/Shared/_Layout.cshtml
@using PersonalRoadMap.Website.Models

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>@ViewData["Title"] - PersonalRoadMap.Website</title>
    <link rel="stylesheet" href="~/css/style.css" />
    <script src="~/lib/jquery/dist/jquery.min.js"></script>
    <script src="~/js/app.js" asp-append-version="true"></script>
</head>
<script>
     $(document).ready(function() {
    const instance = new EducationSelection();
    const Module = new ModuleController();
    Module.__init();
    instance.__init('testcontainer', 'testroute', 'saveRoadMapButton');

    // make the request to the token endpoint
    var tokenUrl = "https://localhost:6001/token"
    sessionStorage.setItem('token', $.getJSON(tokenUrl).responseText);
});
</script>
<body>
    <header class="navigation">
        <div class="container">
            <a class="logo" href=""><h1>Personal roadmap</h1></a>
            <ul class="nav">
                <li>
                    <a asp-area="" asp-controller="Home" asp-action="Index">Home</a>
                    @if (Context.User.Identity.IsAuthenticated)
                    {
                        <a asp-area="" asp-controller="Home" asp-action="Logout">Uitloggen</a>
                    }
                    else
                    {
                        <a asp-area="" asp-controller="Home" asp-action="Login">Login</a>
                    }
                    @if (@Context.User.HasClaim("groups", "f22160a1-413c-4988-9d2e-d39cedc955e5") || @Context.User.HasClaim("groups", "ec11b268-1c7a-4037-8736-0637140fa7ef"))
                    {
                        <a asp-area="" asp-controller="BackOffice" asp-action="index">BackOffice</a>
                    }
                    <a href="">Delen</a>
                </li>
            </ul>
        </div>
    </header>
    @{
        if (ViewData["notificationMessages"] != null)
        {
            <script>
                var NotificationsList = JSON.parse('@Html.Raw(ViewData["notificationMessages"])');
            </script>
        }
    }
    <div class="container" id="alerts">

    </div>

    <div class="container" id="errorDiv">
    </div>

    @RenderBody()

    
    @RenderSection("Scripts", required: false)
</body>

</html>